@charset "utf-8";

.text-body { color: #000 !important;}
.text-red { color: #a50034 !important;}
.text-light { color: #767676 !important; font-size: 0.875rem;}
.font-weight-700 { font-weight: 700 !important;}
.solid { color: #3b3b3b !important;}
.mist { color: #b9ce6f !important;}
.nature { color: #887253 !important;}
.crystal {color: #959595 !important;}
.border-right {border-right:1px solid #aaa !important;}
.bg-white { background: #fff !important;}
.bg-lightgray { background: #e4e4e4 !important;}
.bg-gray { background: #cfcdc9 !important;}
.bg-black { background: #3d3c41 !important;}
.bg-botanic { background: #737f7f !important;}
.bg-snad { background: #dcc9b2 !important;}
.bg-stone { background: #5b5149 !important;}
.bg-silver { background: #c1c1c1 !important;}
.bg-grn { background: #2e412e !important;}
.bg-cb {background: #b2a79a !important;}
.bg-midnight { background: #343434 !important;}
.bg-beige { background: #eeede8 !important;}
.bg-pink { background: #e8c9c4 !important;}
.bg-mint { background: #bbcebb !important;}
.bg-borwn { background: #b2a799 !important;}
.bg-redwood { background: #9b6e6f !important;}
.bg-silver {background: #90908f !important;}
.border-top {border-top:1px solid #aaa;background:#e4e4e4 !important; }
.border-top span {font-weight:400 !important; color: #666 !important;}

.tb.type01 .tb-cont {padding:1rem !important;}

.story-page .cont-1 { padding-bottom:0;}
.story-page .cont-2 { padding-top:0; padding-bottom:0;}
.story-page .cont-3 { padding-top:100px; padding-bottom:100px;}
.cont-3 h2 { letter-spacing: -0.05em;}
.cont-4 { background: #f1f1f1;}
.cont-4 .icon-area { margin-top:3.88rem; margin-bottom:4.16rem;}
.cont-4 .img-txt { font-weight: 700;}
.cont-4 .btn-area p { margin-bottom: 2.16rem; font-weight: 700;}
.cont-4 .btn { margin-right: 5px;cursor:pointer;}

.nav-tab{display: flex; flex-wrap: nowrap;overflow: hidden;overflow-x: scroll;white-space: nowrap; -ms-overflow-style: none; scrollbar-width: none;}
.nav-tab::-webkit-scrollbar {display: none;}
.nav-tab a{display: block;width: 78px;position: relative;text-align: center}
.nav-tab .active:after{content: '';position: absolute;top: 0;left: 0;width: 78px;height: 78px;border: 3px solid #da0f47;border-radius: 100%}
.nav-tab a.active .name{color: #da0f47; font-weight: 700;}
/* .nav-tab a:not(.active) .hl>i{transform: scaleX(0)}
.nav-tab .hl>i{transform: scaleX(1);transition: transform .4s} */
.nav-tab img{display: block;width: 100%;margin-bottom: 8px}

.sub .txt-wrap { color: #767676; font-weight: 700;}
.sub .txt-wrap img { width: auto; vertical-align: baseline;}
.sub-cont{ margin-top:40px}
.sub-tit { font-weight: 700; margin-bottom: 25px;}
.sub-cont .text-light { line-height: 1.625;}

.color .col-auto { padding-left:12px; padding-right: 12px;}
.color-bx { width:67px; height: 67px; border:2px solid #dcdcdc; border-radius: 20px;margin:0 auto;}
.color-tit { margin-top:13px; color: #767676; font-weight: 700; line-height: 1.57; text-align: center; }

.tb { width: 100%; text-align: center; table-layout:fixed; border-collapse: collapse; border-top:1px solid #000; border-bottom:1px solid #aaa }

.tb td , 
.tb th{ border-right:1px solid #aaa; border-bottom:1px solid #aaa; padding:12.5px 0; line-height: 1.625;}
.tb td:last-child,
.tb th:last-child{ border-right:none}

.tb td img { width: 47.7%;}
.tb-tit { color: #666; font-weight: normal;}
.tb .tb-cont span { font-weight: 700; }
.tb tr:nth-child(3) td {border-top:1px solid #aaa}

.tab-content {margin-bottom: 20px}
.table-wrap table {display:none;}
.table-wrap table.active {display:table;}
                     
/*swiper*/
.nav-1.slide {width:calc(100% - 60px);max-height:402px;max-width:1380px;margin:0 auto;padding:80px 0 120px;display:block;}
.swiper {position:relative;overflow:hidden;}
.swiper-slide a {display:block;text-align:center;}              
.swiper-slide a img {margin-bottom:24px;border-radius:50%;}
.swiper-button-next,.swiper-button-prev { background-image:none;top:40%; width:auto; height:auto; border-radius:50%; -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1); }
.swiper-button-next {right:0;}
.swiper-button-prev {left:0;}
.swiper-slide-active img {border:2px solid #da0f47;border-radius:50%;}
.swiper-slide-active a .name {color:#da0f47;font-weight:700;}
.swiper-notification { position: absolute; top: 0; left: 0; pointer-events: none; opacity: 0; z-index: -1000; }
.nav-1.sllide .name {font-size:16px;}

@media (min-width: 768px) {
  	
    /* .cont-4::before{content: "";position:absolute;left:-25%;bottom:0;width:100%;height:81%;background:#f5f2ed;} */
    .cont-1 .text-light { font-size: 1.22rem;}
    .cont-4 .txt-wrap { margin-top:0;}
    .cont-4 p { font-size: 1.22rem;}
    .cont-4 .img-area { height: 105px;}
    .cont-4 .img-txt { margin-top: 2.66rem; font-size: 1.33rem;}
    .cont-4 .btn-area+.btn-area { margin-top:2.5rem}
    .story-page .cont-5 { position: relative; padding-bottom: 80px; background: #f7f7f7;}
    .cont-5::before{content: "";position:absolute;left:0%;top:0;width:100vw;height:45rem;background:#fff;} 
    .cont-5 h4 { font-size: 1.5rem;}
	.cont-5 h4 br {display:none}
    .nav-tab{justify-content: space-between;margin: 80px 0}
    .nav-tab a{width: 160px;padding-bottom: 25px}
    .nav-tab .active:after{width: 160px;height: 160px;}
    .nav-tab .name{position: absolute;bottom: 0;left: 50%;transform: translateX(-50%)}

    [id^=tab] .row { margin-right: 0; margin-left:0;max-width:1380px;}
    [id^=tab] .col { padding-top:7.5rem; padding-left:6.25rem; padding-right: 0;}
    .sub-tab{justify-content: flex-start;margin: 30px 0;}
    .sub-tab li { padding-right: 1.68rem;}
    .sub-tab a {width: 94px;padding-bottom: 0px;}
    .sub-tab .name{position: relative;bottom: 0;left:0%;transform: translateX(0%);margin-top:13px}
    .sub-tab .active:after{width: 94px;height: 94px; border-radius: 20px;}
    .sub-tab a.active .name { font-weight: 400;}
    #taba1-1 .name { width: 74%; margin:15px auto 0 auto}

    .tb .tb-cont { padding:1.56rem 0;}
}

@media (max-width: 1200px) {
    [id^=tab] .col { padding-top:6rem; padding-left:2rem;}

}

@media (max-width: 767.98px) {
  .cont-5 h4 {text-align:left !important;}
  .nav-1.slide {width:100%;padding:3% 0 7%;}
  .swiper-button-next,.swiper-button-prev {transform:translateY(-50%);top:50%;}
  
    .cont-3 h2 { font-size: 1.42rem; }
    .story-page .cont-3 { padding-bottom: 40px;}
    .cont-4 .txt-wrap { margin-top:20px;}
    .cont-4 .text-light { line-height: 1.65;}
    .cont-4 .img-area { width:60%; margin:0 auto;}
    .cont-4 .img-txt { margin-top:1.92rem}
    .cont-4 .btn-area { margin-top:4.42rem}
    .cont-4 .btn-area p { font-size: 1.14rem;}
    .cont-5 h4 { font-size: 1.5rem; margin:40px 0;text-align:center;line-height:1.45;}
  	.cont-5 h4 br {display:block;}
    .cont-5 .bg-light-wide { background-color: #f7f7f7;}


    .nav-tab { padding-bottom:1.85rem; padding-left:16px; padding-right:16px}
    .nav-tab li { padding-right: 22px;}
    .nav-tab li:last-child { padding-right:0px;}
    .nav-tab a{width: 85px;}
    .nav-tab .active:after{width: 85px;height: 85px;}
    
    [id^=tab] .col { padding-top:35px; padding-left: 16px;padding-right:0;}
    .sub-tab {margin-left: 0; padding-left:0px; padding-right:0px}
    .sub-tab a {width: 69px;}
    .sub-tab .active:after{width: 69px;height: 69px; border-radius: 14px;}
    .sub-tab .name { margin-top:13px}
    .sub .txt-wrap img { width: 69px;}

    .sub .txt-wrap { margin-top:0;}
    .sub-tit { margin-bottom: 1.14rem;}
    #taba1-1 .name { width: 74%; margin:15px auto 0 auto}
    
    .color-bx { width:50px; height: 50px; border-radius: 11px;}

    .tb{ font-size: 0.928em;}
    .tb .tb-cont { padding:1rem 0;}


    .tab-go{position:static;top:36%;left:16px;width:31px;height:31px;transform:translateY(-50%);}
    .tab-go.tab-next{left:inherit;right:16px;}

    .tab-go.none{opacity:.4;}

    .swiper-slide a img {width:85px;}
}

/* 워시타워 색상 부분 line-height 수정 */
#subtab5-1 .color-tit {line-height:1.2;}
  
span.txt-red { color: #D32F2F; }
.fw-bold {font-weight:700;}

figcaption { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; white-space: nowrap; }

 @media screen and (max-width:410px) {
  .swiper {overflow: visible;}
   .swiper-button-next, .swiper-button-prev {top:57%;}
   .swiper-button-prev {left:3%;}
   .swiper-button-next {right:3%;}
 	.swiper-button-next img,
  .swiper-button-prev img {width:30px;}
  .swiper-slide-active img { border: 3px solid #da0f47; }
 }